<?php

namespace app\api\model;

use app\common\model\Users as UsersModel;
use app\common\model\UsersComment as UsersCommentModel;

/**
 * @package app\api\model
 * @class Comments
 * @author xzncit 2024/3/26
 */
class Comments extends UsersCommentModel {

    public function user(){
        return $this->hasOne(UsersModel::class,'id','user_id');
    }

}